/* ---------- fonts ---------- */
@import url('https://fonts.googleapis.com/css2?family=Inter:opsz@14..32&display=swap');


/* ---------- master ---------- */
* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    /* border: 1px black solid; */
}

body {
    font-family: "Inter", sans-serif;
}

a {
    color: black;
    text-decoration: none;
}


/* ---------- text ---------- */
h1 {
    font-size: 1.5rem;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 0.2rem;
}

h2 {
    font-size: 1.25rem;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 0.1rem;
}


/* ---------- tools ---------- */
.padding {
    padding: 0 5rem;
}